ARC database purge

Unanswered Question
allan.thomas Sun, 11/25/2007 - 14:54

Unfortunately the knowledge base appears to only specifically address issues on subsequent releases of ARC Connect 4.1/4.2. Is there a specific reason for not upgrading to an SQL ARC release?


The problem I suspect that you will have with ARC is whether you have the appropriate support due to the version which you are running.


The ARC version which you are currently running is only supported until CallManager release 4.0.1. For later support on ccm 4.0. you will have to upgrade to ARC v3.1.3, ARC v3.1.5 for ccm 4.1.


See the following link for further supported releases:-


http://www.arcsolutions.com/GeneralDownloads/Compatibility%20Matrix%20060907%20_2_.pdf.


Unfortunately I do not have 2.17 release, therefore I strongly recommend that you contact ARC for further assistance. They should also be able to provide you with a suitable upgrade path if necessary.


Regards

Allan.

Actions

This Discussion